POST /v1/valid-whatsapp
Body
Autenticacion
Este endpoint requiere tu token de API. Incluyelo en el body comotoken o como query param token/api-token. Ve Autenticacion para mas detalles.
Ejemplo de request
Respuesta
200 OK
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Method that verifies if a number has WhatsApp active
POST /v1/valid-whatsapp
{
"token": "TOKEN_SHIMLI",
"instance": "INSTANCE_SHIMLI",
"number": "NUMBER_WHATSAPP"
}
token o como query param token/api-token. Ve Autenticacion para mas detalles.
curl -X POST https://api.shimli.app/v1/valid-whatsapp \
-H "Content-Type: application/json" \
-d '{
"token": "TOKEN_SHIMLI",
"instance": "INSTANCE_SHIMLI",
"number": "NUMBER_WHATSAPP"
}'
{
"statusCode": 200,
"body": {
"err": false,
"response": {
"id": "1234567890@c.us",
"status": 404,
"isBusiness": false,
"canReceiveMessage": false
}
}
}
Was this page helpful?
